player_audio_mixer_channel_list_detail Struct Reference

Player mixer channels. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | details_count
| number of tones in list
player_audio_mixer_channel_detail_t * | details
| the tones
int32_t | default_output
| default output channel (-1 for none)
int32_t | default_input
| default input channel (-1 for none)

## Detailed Description

Player mixer channels.

Describes the state of a set of mixer channels details

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45